name: Mountain of the Gods
desc: |
  A dark, forbidding mountain looms above you.  The slope is steep
  and slippery with rainwater.  Lightning flickers at the top.
  You see the bones of small birds scattered around.
inside: |
  The slope gets steeper and steeper as you near the top.  You're
  climing through driving rain now, and the lightning keeps getting
  nearer.
steps: |
  * Someone must be \Dedicated
  * Someone must know Mythology
  * Someone must have a ∞ Answer
  * Someone must have royal blood
  * The leader must have gotten 5 people to agree that they deserve immortality
key: |
  a mountain next to two oceans and a desert
reward: |
  [[Ambrosia]]
